body {
	margin: 0;
    height: 100%;
    /* background-color: #232323;  Added by me */
	background: #232323 url('/common/design/images/background.jpg') no-repeat fixed center; 	
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	color: #252525;
}
img {
	border: 0;
}
.clear {
	clear: both;
}
a {
	color: #D6492F;
}
.error {
	background-color: #D6492F;
	background-image:url('/common/design/images/alert.png');
	background-repeat:no-repeat;
	background-position:left top 10px;
	color: white;
	margin: 10px 0 10px 0;
	padding: 10px 10px 10px 20px;
	width: 300px;
}
.wrapper {
	width: 980px;
	margin: auto;
}
.brand {
	width: 980px;
	height: 155px;
}
.brand #alex-logo {
	margin-top: 45px;
	float: left;
}
.brand #roses {
	margin: 6px 0 0 320px;
	float: left;
}
.brand #facebook {
	margin: 85px 10px 0 0;
	float: right;
}
.brand #twitter {
	margin: 85px 10px 0 0;
	float: right;
}
.brand #google {
	margin-top: 85px;
	float: right;
}
.page {
	width: 980px;
	box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.6);	
}
.menu {
	width: 980px;
	height: 83px;
	border-top: solid 5px #D6492F;
	background-color: #232323; 	
}
.menu ul {
	margin: 0;
	padding: 31px 0 0 15px;
	list-style-type: none;
	text-align: center;
	float: left;
}
.menu li {
	display: inline-block;
	padding: 0 25px 0 25px;
	height: 40px;
	color: #7B7B7B;
	font-size: 18px;
	position:relative; /* Required for Submenu */	
}
.menu li a {
	color: #7B7B7B;
	padding: 3px 0 18px 0;
	border-bottom: 12px solid #232323;
	text-decoration: none;
}
.menu li a:hover {
	border-bottom: 12px solid #3A3A3A;
}

.banner{
	width: 980px;
	height: 347px;
	background-color: black;	
}
.slider {
	width: 980px;
	height: 347px;
	float: left; /* Not sure about this one */
	overflow: hidden; /* Not sure about this one */
}

.title{
	width: 940px;
	height: 43px;
	background-color: #D6492F;
	color: white;
	font-size: 18px;
	padding: 22px 0 0 40px;	
}
.content {
	width: 900px;
	min-height: 520px;
	background: white;
	padding: 40px;
	
}
.music {
	margin-top: 10px;
}
.footer{
	width: 980px;
	height: 140px;
	font-size: 12px;
	
}
.footer #column-1 {
	margin: 24px 0 0 24px;
	list-style-type: none;
	float: left;
	color: #747474;
}
.footer #column-2 {
	margin: 24px 0 0 44px;
	list-style-type: none;
	float: left;
	color: #747474;
	
}
.footer #column-3 {
	margin: 24px 0 0 44px;
	list-style-type: none;
	float: left;
	color: #747474;
	
}
.footer #column-4 {
	margin: 24px 0 0 44px;
	list-style-type: none;
	float: left;
	color: #747474;
	
}

